@charset "utf-8";

/*PRIVACY*/
#privacy .olList{ padding-top:10px;}
#privacy .olList>li{ padding:0 0 10px 1.5rem; margin-bottom:10px;}

.capNumWrap p{ font-size:0.8rem; margin-bottom:1em;}

#privacy.kaiji .privacyBox tr th:nth-of-type(1){width:20%;}
#privacy.kaiji .privacyBox tr th:nth-of-type(2), #privacy.kaiji .privacyBox tr td:nth-of-type(1){width:5%; text-align:center;}
#privacy.kaiji .moneyBox th{width:32%;}
#privacy.privacy #categoryNav li.privacyNav{ background:rgba(242,246,251,1);}
#privacy.kaiji #categoryNav li.kaijiNav{ background:rgba(242,246,251,1);}


#privacy .olList2>li { margin-bottom:0; line-height: 180%; padding-left: 1.5rem; position:relative; margin-bottom:10px; }
#privacy .olList2>li span { position:absolute; left:0; top: 0rem; display:inline-block; vertical-align:middle; box-sizing:border-box; text-align:center;}


/*SITEMAP*/
#sitemap #contents #categoryNav ul li ul li:hover{ background: rgba(242,246,251,0);}


